<?php

namespace Sibs\Sibs\Block\Adminhtml\Order\View;

class Custom extends \Magento\Backend\Block\Template
{
    public function myFunction()
    {
        //your code
        return "Customers' Instruction";
    }
}
